import { Typography } from "@mui/material";

export function FamilyPageTitle(p: { title: string }): React.ReactElement {
  return (
    <Typography variant="h4" style={{ margin: "20px" }}>
      {p.title}
    </Typography>
  );
}
